## libemail-find-perl 0.10-dfsg

=== debian/changelog ===
libemail-find-perl (0.10-dfsg-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * debian/control:
    + update Standard-Version to 3.9.3.
    + update debhelper to version 5.
    + inserted new Homepage field in control file. Closes: #615336
    + updated homepage.
    + updated dependes control field with ${misc:Depends}.
    - removed old homepage field.
  * debian/compat: updated to level 5.
  * debian/rules: add build-arch and build-indep.
  * debian/watch: update for uversionmangle.
  * debian/copyright: update GPL to GPL-1.
  * new fix_pod2man_errors.diff, fix pod2man errors with documentation.

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Sat, 14 Jul 2012 11:16:03 +0100

libemail-find-perl (0.10-dfsg-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467823

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:03 +0100

libemail-find-perl (0.10-dfsg-1) unstable; urgency=low

  * New upstream.

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Mon, 22 Jan 2007 16:00:28 +0100

libemail-find-perl (0.09-dfsg-2) unstable; urgency=high

  * changed tests for the new rules of Email::Valid (Closes: #403089 )

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Fri, 15 Dec 2006 22:11:08 +0100

libemail-find-perl (0.09-dfsg-1) unstable; urgency=high

  * Removed Non-free IETF RFC/I-Ds in source packages (Closes: #393386)

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Sat,  4 Nov 2006 10:47:48 +0100

libemail-find-perl (0.09-4) unstable; urgency=low

  * [debian/control]:
    changed Standards-Version to 3.7.2, moved debhelper to Build-Depends

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Mon, 12 Jun 2006 10:50:41 +0200

libemail-find-perl (0.09-3) unstable; urgency=low

  * New maintainer. (Closes: #344452: RFA: libemail-find-perl -- Perl module to
    find RFC 822 email addresses in arbitrary text)
  * [debian/control]: changed libmailtools-perl with libemail-address-perl
    for direct access of very fast RFC 2822 parser that locates email
    addresses in strings and returns a list of Email::Address objects found.

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Sat,  4 Mar 2006 17:33:15 +0100

libemail-find-perl (0.09-2) unstable; urgency=low

  * New maintainer. (Closes: #331091: ITA: libemail-find-perl -- Perl
    module to find RFC 822 email addresses in arbitrary text)
  * debian/control: add upstream Homepage to long description
  * debian/copyright: extend note about previous and current maintainer
  * minor adjustments to follow latest Perl Policy
  * Standards-Version 3.6.2, no changes required

 -- Florian Ernst <florian@debian.org>  Fri,  7 Oct 2005 14:40:01 +0200

libemail-find-perl (0.09-1) unstable; urgency=low

  * Initial release (closes: #210662).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri, 12 Sep 2003 10:58:46 -0500
