=== debian/control ===
Source: libemail-find-perl
Section: perl
Priority: optional
Maintainer: Francesco Cecconi <francesco.cecconi@gmail.com>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: perl (>= 5.6.0-16), libemail-valid-perl, libemail-address-perl, libtest-simple-perl 
Homepage: http://search.cpan.org/dist/Email-Find/

Package: libemail-find-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libemail-valid-perl, libemail-address-perl
Description: Find RFC 822 email addresses in plain text
 Email::Find is a module for finding a subset of RFC 822 email
 addresses in arbitrary text.  The addresses it
 finds are not guaranteed to exist or even actually be email addresses
 at all, but they will be valid RFC 822 syntax.
 .
 Email::Find will perform some heuristics to avoid some of the more
 obvious red herrings and false addresses, but there's only so much
 which can be done without a human.
