=== debian/watch ===
version=3
opts=dversionmangle=s/\-dfsg$// \
http://www.cpan.org/modules/by-module/Email/Email-Find-(.*)\.tar\.gz
